@charset "utf-8";
/* CSS Document */




/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width:641px),print {
#spMenu{display:none;}
br.sp{display:none;}
	
#bbqSite a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}
#bbqSite a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}





/* header
----------------------------------------------------------------- */
#bbqHeader{
	width:100%;
	height:auto;
}
	#bbqHeader #bbqNav{
		width:100%;
		height:auto;
		background:#f0f0f0;
		padding:18px 0px 15px 0px;	
	}
		#bbqNav ul{
			width: 1200px;
			margin: 0 auto;
			display:block;
			text-align:center;
		}
			#bbqNav ul li{
				display:inline-block;
				margin:0px 14px;
			}
				#bbqNav ul li a{
					font-size: 104%;
					font-weight: 900;
					display:block;
					padding:8px 4px 8px 4px;
				}
				#bbqNav ul li.active a{
					border-bottom:3px solid #e10000;
				}
				#bbqNav ul li a:hover{
					opacity: 0.7;
					text-decoration: none;
				}

#bbqPan{
	padding:3px 0px;
	background:#fbf8ec;	
}
	#bbqPan p{
		display:block;
		width:1200px;
		margin:0px auto;
		font-size:12px;	
	}
		#bbqPan p a:hover{
			text-decoration:underline !important;
		}

/* footer
----------------------------------------------------------------- */
#bbqFooter{
	width:100%;
	height:auto;	
}
	#bbqFooter .contactSection{
		width:100%;
		height:auto;
		padding:50px 0px;
		text-align:center;	
		background:#fff;
	}
		.contactSection ul{
			
		}
			.contactSection ul li{
				display:inline-block;
				margin:0px 12px;	
			}
				.contactSection ul li img{
					vertical-align:top;
				}


.bannerBox{
	width:100%;
	height:auto;	
}

	.bannerBox .bannerSection{
		width:100%;
		height:auto;
		padding:33px 0px;
		text-align:center;	
		background:url(../images/banner_bg.jpg);
	}
		.bannerSection ul{
			
		}
			.bannerSection ul li{
				display:inline-block;
				margin:0px;
			}
				.bannerSection ul li img{
					max-width: 88%;
					height: auto;
					border: 2px solid #b9b9b9;
					-webkit-box-sizing: border-box;
					box-sizing: border-box;
				}


}

/* SP
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width:640px) {

#bbqNav{display:none;}

	
	.swipe-nav ul li:first-child img{
		margin-top:-6px;
	}
	.header02 .swipe-nav > ul li:first-child a{
		background:none !important;
	}


/* header
----------------------------------------------------------------- */
#bbqHeader{
	width:100%;
	height:auto;
}
	#bbqHeader #spMenu{
		background:#e10000;
		padding:0px 0px;	
	}
		#bbqHeader #spMenu a{
			display:block;
			width:100%;
			text-align:right;	
			padding:10px 30px 10px 0px;
			color:#fff;
			background:url(../images/sp_menu_open.png) 98% center no-repeat;
			background-size:auto 13px;
			
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
		}
	#bbqHeader #bbqNav{
		width:100%;
		height:auto;
		background:#f0f0f0;
		padding:0px 0px 0px 0px;	
	}
		#bbqNav ul{
			display:block;
			overflow:hidden;
		}
			#bbqNav ul li{
				display:block;
				width:100%;
			}
				#bbqNav ul li a{
					font-weight: 600;
					display:block;
					padding:10px 15px 13px 15px;
					border-bottom:1px solid #333;
				}
					#bbqNav ul li a{
						text-decoration: none;
					}
					#bbqNav ul li a:hover{
						text-decoration: none;
					}


#bbqPan{
	padding:5px 2%;
	background:#fbf8ec;	
}
	#bbqPan p{
		display:block;
		width:100%;
		margin:0px auto;
		font-size:12px;	
	}
		#bbqPan p a:hover{
			text-decoration:underline !important;
		}

/* footer
----------------------------------------------------------------- */
#bbqFooter{
	width:100%;
	height:auto;	
}
	#bbqFooter .contactSection{
		width:100%;
		height:auto;
		padding:20px 0px;
		text-align:center;	
		background:#fff;
	}
		.contactSection ul{
			
		}
			.contactSection ul li{
				display:block;
				margin:0px 12px 10px 0px;
				text-align:center;	
			}
				.contactSection ul li img{
					max-width:60%;
					height:auto;
				}

	.bannerBox .bannerSection{
		width:100%;
		height:auto;
		padding:20px 0px;
		text-align:center;	
		background:url(../images/banner_bg.jpg);
	}
		.bannerSection ul{
			
		}
			.bannerSection ul li{
				display:block;
				text-align:center;
			}
			.bannerSection ul li img{
				max-width:50%;
				height:auto;
				border: 2px solid #b9b9b9;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
			}

}

